<?xml version="1.0" encoding="UTF-8"?>
<RailConfig>
	<Default name="Option" value="group=&quot;GroupRail&quot; height=&quot;26&quot; align=&quot;left&quot; textpadding=&quot;30,0,0,0&quot; textcolor=&quot;#FF333333&quot; normalimage=&quot;file='Default_RadioBtn.png' source='0,0,16,16' dest='10,5,26,21'&quot; selectedimage=&quot;file='Default_RadioBtn.png' source='32,0,48,16' dest='10,5,26,21'&quot; normaldisabledimage=&quot;file='Default_RadioBtn.png' source='16,0,32,16' dest='10,5,26,21'&quot; selecteddisabledimage=&quot;file='Default_RadioBtn.png' source='48,0,64,16' dest='10,5,26,21'&quot;"/>
</RailConfig>